<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="r8lgu" name="com_goldreward.xml" path="/" exported="true"/>
    <component id="o5n411" name="com_addView.xml" path="/" exported="true"/>
    <component id="o5n416" name="com_title.xml" path="/com/"/>
    <component id="rd251m" name="com_addView_new.xml" path="/" exported="true"/>
    <component id="rd251r" name="btn_back.xml" path="/btn/" exported="true"/>
    <component id="rd251t" name="btn_power_up.xml" path="/btn/" exported="true"/>
    <image id="rd251z" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <component id="rd2520" name="btn_addprop.xml" path="/com/"/>
    <image id="rd2521" name="price_tip_plus1_btn.png" path="/img_powerup/"/>
    <component id="rd2522" name="btn_get.xml" path="/btn/" exported="true"/>
    <image id="sjfi25" name="price_bg.png" path="/img_powerup/"/>
    <image id="sjfi26" name="lobby_gift_icon2.png" path="/img_powerup/"/>
    <image id="sjfi27" name="lobby_gift_icon3.png" path="/img_powerup/"/>
    <image id="sjfi28" name="lobby_gift_icon4.png" path="/img_powerup/"/>
    <image id="sjfi29" name="price_80%_word.png" path="/img_powerup/"/>
    <image id="sjfi2a" name="price_close_btn.png" path="/img_powerup/"/>
    <image id="sjfi2b" name="price_specialgift_title_bg.png" path="/img_powerup/" scale="9grid" scale9grid="37,39,74,15"/>
    <image id="sjfi2c" name="price_top_bg.png" path="/img_powerup/"/>
    <image id="sjfi2d" name="+1_bg.png" path="/add_img/"/>
    <image id="sjfi2e" name="+1_clock_icon.png" path="/add_img/"/>
    <image id="sjfi2f" name="+1_close_btn.png" path="/add_img/"/>
    <image id="sjfi2g" name="+1_line.png" path="/add_img/"/>
    <image id="sjfi2h" name="+1_time_bg.png" path="/add_img/"/>
    <image id="sjfi2i" name="+1_80%off.png" path="/add_img/"/>
    <component id="sjfi2k" name="com_addView_off.xml" path="/" exported="true"/>
    <image id="sjfi31" name="reduced_bg02.png" path="/add_off_img/"/>
    <image id="mgok37" name="shop_bg.png" path="/img/"/>
    <image id="mgok38" name="shop_coin.png" path="/img/"/>
    <image id="mgok39" name="shop_max.png" path="/img/"/>
    <image id="mgok3b" name="reduced_difficulty_arrow.png" path="/add_img/"/>
    <image id="mgok3c" name="reduced_difficulty_hf.png" path="/add_img/" scale="9grid" scale9grid="35,27,14,54"/>
    <image id="mgok3d" name="reduced_difficulty_icon01.png" path="/add_img/"/>
    <image id="mgok3e" name="reduced_difficulty_icon02.png" path="/add_img/"/>
    <image id="mgok3f" name="buytc_7.png" path="/add_img/"/>
    <image id="mgok3g" name="buytc_8.png" path="/add_img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>